﻿@import 'https://fonts.googleapis.com/css?family=Alef:100,200,300,400,500,700';
@import 'https://fonts.googleapis.com/css?family=Alef:100,200,300,400,500,700&subset=hebrew';

body{
	background-color:#ffffff;
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
	color: #000c25;   
	font-family: 'Alef';
	
	direction:ltr;
	font-weight:200;
}

hr {border:none; height:1px;}
footer {font-size: 12px;}

figure {padding:0; margin:0;}
iframe {
	display:block;
	margin:0px auto;
	
}
input:focus,
select:focus,
textarea:focus,
button:focus, a {
    outline: none;
}
table, td, tr { padding:0px 0px 0px 0px !important; margin: 0px auto; border-collapse:collapse !important; border:none !important; border-spacing:0px 0px !important;}
img { 
    display:block;
	padding:0px;
	margin:0px;
	
}
.ClientLogoDiv {
	display:inline;
	float:left;
	margin:15px;
}
.ClientLogo {
	max-height:80px;
	min-height:80px;
}

.ClientTable { width: 100%; text-align:center; }
.ClientTableCellSep { width: 20%; }
.ClientTableCellSep2 { width: 30%; }
.ClientTableRowSep { height:10px;}
.ClientTableCell1 { width: 40%; height:120px; font-size:24px; color:#ffffff; line-height:30px; }
.ClientTableCell2 { width: 70%; height:120px; font-size:24px; color:#ffffff; line-height:30px; }

.ClientTableColor1 { background-color:#e3630d;}
.ClientTableColor2 { background-color:#509fc0;}
.ClientTableColor3 { background-color:#e6007e;}
.ClientTableColor4 { background-color:#004b70;}
.ClientTableColor5 { background-color:#b2be08;}
.ClientTableColor6 { background-color:#e3630d;}
.ClientTableColor7 { background-color:#fdc300;}
.ClientTableColor8 { background-color:#509fc0;}
.ClientTableColor9 { background-color:#004b70;}



.TableTech {
	border:1px !important;
	width:100%;
	direction:ltr;
}
.TableTech td {
	border:1px solid !important;
	border-spacing:3px 3px !important;
	text-align:center;
}

.Hand { cursor:pointer;}
.NoBorder { border:none;}
.MenuTopSpace {height:16vh;}
.Line { width:98%; height:1px; display:inline; float:left; }
.Line_ {height:1px;}

.Icon { width:35px; }
.IconBig { width:150px; }
#LogoStart { position:absolute; z-index:300; display:block; left:100px; top:0;}
#Logo,#Logo2 { position:absolute; display:block; left:50px; top:0; margin:0;}
.Header { height: 50px; background-color:#ffffff; background-color:rgba(255,255,255,0.9); position:fixed; z-index:10000; width:100%; text-align:center;}
.Header_Start { height: 16vh; position:fixed; z-index:10000; width:100%; text-align:center;}
.Header_Scroll { height: 50px; background-color:#ffffff; /*background-color:rgba(255,255,255,0.9);*/ position:fixed; z-index:10000; width:100%; text-align:center;/*-webkit-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);
-moz-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);
box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);*/}
.HeaderSepTop {height: 50px;width:100%;}

.LogoStart  {max-height:15vh;}
.Logo {max-height:45px;}
.Logo_OnScroll {max-height:45px;}

.Logo_Scroll {max-height:45px;}

#Lang {position:absolute; display:block; top:10px; margin-right:50px; right:20px;}

.ListTopic { width:20%;background-size: cover;background-repeat:no-repeat;background-position: center center; }
.ListTopic_In {width:100%;height: 200px;background-size: cover;background-repeat:no-repeat;background-position: center center;}
.ListProductTopic_In {width:100%;height: 200px;background-size: cover; background-repeat:no-repeat;background-position: center center;}
.ListProductTopic_InX {width:100%;height: 200px;background-size: contain; background-repeat:no-repeat;background-position: center center;}
.ListTopic_List {height: 200px;}
.ListTopic_TitleText {height: 100px; text-align:center; color:#fff; font-size:20px;}
.ListTopic_TitleText_Table {height: 100px; width:90%;}
.ListTopic_TitleText2 {height: 80px; line-height:80px; text-align:center; color:#fff; font-size:20px;}
.ListTopic_TitleText div { line-height:24px; display:inline-block;}
.ListTopic_TitleText2 div { line-height:24px; display:inline-block; margin-right:35px; margin-left:35px;}
.ListTopic_TitleImage {
	
	 height: 500px;
	 background-size: cover;
	 background-repeat:no-repeat;
	 background-position: center center;
	}
.ListTopic_TitleImage_ {
	
	 height: 400px;
	 background-size: cover;
	 background-repeat:no-repeat;
	 background-position: center center;
	}
.ListTopic_ProjectsTitle {background-color:#509fc0;text-align:center;}
.ListTopic_ProjectsTopic1 {background-color:#509fc0;text-align:center;}
.ListTopic_ProjectsTopic2 {background-color:#004b70;text-align:center;}

.ListTopic_Projects_Color1 {color:#e6007e; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color2 {color:#e3630d; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color3 {color:#ffffff; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color4 {color:#fdc300; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color5 {color:#fdc300; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color6 {color:#e6007e; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color7 {color:#b2be08; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color8 {color:#004b70; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color9 {color:#ffffff; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color10 {color:#e3630d; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color11 {color:#fdc300; font-weight:500; font-size:18px;text-align:center;}
.ListTopic_Projects_Color12 {color:#509fc0; font-weight:500; font-size:18px;text-align:center;}

.ListTopic_PillarsTopic1 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic2 {background-color:#fdc300;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic3 {background-color:#e3630d;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic4 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic5 {background-color:#004b70;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic6 {background-color:#e6007e;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}

.ListTopic_PillarsTopic7 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic8 {background-color:#fdc300;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic9 {background-color:#e3630d;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic10 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic11 {background-color:#004b70;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_PillarsTopic12 {background-color:#e6007e;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}


.ListTopic_ArmsTopic1 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic2 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic3 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic4 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic5 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic6 {background-color:#004b70;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic7 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic8 {background-color:#004b70;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic9 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic10 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic11 {background-color:#509fc0;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}
.ListTopic_ArmsTopic12 {background-color:#b2be08;text-align:center; color:#ffffff;text-shadow: 0px 1px 5px rgba(150, 150, 150, 1);font-weight:500; font-size:18px;}


.ListTopic_TechTopic1 {background-color:#509fc0;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}
.ListTopic_TechTopic2 {background-color:#fdc300;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}
.ListTopic_TechTopic3 {background-color:#e3630d;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}
.ListTopic_TechTopic4 {background-color:#004b70;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}
.ListTopic_TechTopic5 {background-color:#e6007e;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}
.ListTopic_TechTopic6 {background-color:#b2be08;text-align:center; color:#ffffff;font-weight:500; font-size:18px;}

.ListTopic_Tech_Color {color:#ffffff;}

.ListTopic_TechTopic1:hover, .ListTopic_TechTopic2:hover, .ListTopic_TechTopic3:hover, .ListTopic_TechTopic4:hover, .ListTopic_TechTopic5:hover, .ListTopic_TechTopic6:hover {color:#000000;}  

.TopicBgColor { display:marker; background-color:#000000; background-color:rgba(0,0,0,0.9); width:90%; float:none;}


.Pr_TableHeader_Topic1 {width:120px; font-size:14px; text-align:center;}
.Pr_TableHeader_Topic2 {width:90px; font-size:14px; text-align:center;}

.Pr_TableHeader_Topic1_ {width:400px; font-size:14px; text-align:center;line-height:25px;}
.Pr_TableHeader_Topic2_ {width:90px; font-size:14px; text-align:center;line-height:25px;}


.Pr_Table_Topic1 {width:120px; font-size:14px; height:25px; line-height:25px; text-align:center;}
.Pr_Table_Topic2 {width:90px; font-size:14px; height:25px; line-height:25px; text-align:center;}

.MAKAT {font-size:12px !important;}

.Pr_Table_Topic1_ {width:400px; font-size:14px; line-height:25px; text-align:center;}
.Pr_Table_Topic2_ {width:90px; font-size:14px; line-height:25px; text-align:center;}

.Pr_TableHeader_TopicImg {max-width:90px; max-height:80px; text-align:center; display:inline; float:none;}
._Height80 {height: 80px; width: 90px;}
.ImagePopup {
  display: block;
  position: absolute;
  z-index: 10;
  padding: 10px;
  text-align: center;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  right: 100px;
  margin-top: -80px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  
}
.PriceDiv {
padding: 20px;
padding-bottom: 0;
padding-top: 0;
margin-top: 80px;
max-height:90%;
	max-height: calc(100vh - 110px);
    max-height: -o-calc(100vh - 110px);
    max-height: -webkit-calc(100vh - 110px);
    max-height: -moz-calc(100vh - 110px);
	margin-top: 110px;
top:0;
overflow: auto;
background-color: #ffffff;
}

.ListTopic_ProductTitle {background-color:#004b70;text-align:center;}


.Overlay {background-color:#004b70; background-color:rgba(0,75,112,0.6);}

.AboutBg { background-color:#b2be08; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.AboutBg_ { background-color:#b2be08;}
.AboutBg span { margin-left:60px; }

.TechBg { background-color:#004b70; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.TechBg span { margin-left:60px; }

.Misc { background-color:#509fc0; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.Cats { height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.Cats_ span { margin-left:60px; }

.PriceBg { background-color:#e3630d; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.PriceBg span { margin-left:60px; }

.ContactBg { background-color:#e6007e; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.ContactBg span { margin-left:60px; }

.CatalogBg { background-color:#004b70; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.CatalogBg span { margin-left:60px; }

.Catalog2Bg { background-color:#004b70; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.Catalog2Bg span { margin-left:60px; }

.ProjectsBg { background-color:#004b70; height:40px; line-height:40px; color:#fff; font-weight:500; font-size:24px;} 
.ProjectsBg_ { background-color:#004b70;}
.ProjectsBg span { margin-left:60px; }
.ProjectsBg span.Xl { margin-left:0; }
.ProjectsBg span.Sm { margin-left:0; font-size:20px; }

.Cat1 { background-color:#b2be08;}
.Cat1_Tr, a.b1:hover .CatImage_Hover { background-color:#b2be08; background-color:rgba(178,190,8,0.6);}

.Cat2 { background-color:#fdc300;}
.Cat2_Tr, a.b2:hover .CatImage_Hover { background-color:#fdc300; background-color:rgba(253,195,0,0.6);}

.Cat3 { background-color:#e3630d;}
.Cat3_Tr, a.b3:hover .CatImage_Hover { background-color:#e3630d; background-color:rgba(227,99,13,0.6);}

.Cat4 { background-color:#509fc0;}
.Cat4_Tr, a.b4:hover .CatImage_Hover { background-color:#509fc0; background-color:rgba(80,159,192,0.6);}

.Cat5 { background-color:#e6007e;}
.Cat5_Tr, a.b5:hover .CatImage_Hover { background-color:#e6007e; background-color:rgba(230,0,126,0.6);}

.Cat6 { background-color:#b2be08;}
.Cat7 { background-color:#fdc300;}
.Cat8 { background-color:#e3630d;}
.CatX { background-color:#509fc0;}

.Cat_Button {width:100%; height:80px; text-align:center; line-height:20px; font-size:24px;}
.CatDiv:hover .Cat_Button {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);opacity: 0.90;}

.Cat_Button_Table {width:90%; height:80px;}
.CatImage {
	 width:100%; 
	 height:450px;
	 background-size: cover;
	 background-repeat:no-repeat;
	 background-position: center center;
}
.CatImage_Hover {
	 width: inherit; 
	 height:450px;
	 
	 
}

a .CatImage_Hover {
	 
	 background-color: transparent;
	 -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}
a:hover .CatImage_Hover {
	 
	 -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}

.CatDiv { width:20%; display:inline; float:left; }


a .Cat_Button {
	color:#fff;
	text-decoration:none;
	font-weight:500;
	
	-moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}
a:hover .Cat_Button {
	color:#fff;
	text-decoration:none;
	font-weight:500;
	
	/*background-color:#000;*/
	-moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}



.Full { width:100%; }

.ImageTd { width:40%;}
.Image {width:100%}
.ProdNewImage { max-height: 80vh; max-width: 20vw;}
.SketchNewImage { max-height: 80vh; max-width: 10vw;}
.ContentSep {width:50px;}
.Sep10 {width:10px;}
.Sep20 {width:20px;}
.ContentSep5 {height:5px;}
.ContentSep30 {height:30px;}
.ContentSep50 {height:50px;}
.ContentSep10 {height:10px;}
.ContentSep20 {height:20px;}
.ContentW50 {width:50%;}
.ContentW300px {width:50%;}
.ContentTd {}

.TextBox { 
    width:100%;
	max-width:100%;
	height:24px;
	max-height:24px;
	font-family: 'Alef';
	border: 1px solid #565654;
	color:#000c25;
	font-size:16px;
}
.TextBox_ { 
    width:100%;
	max-width:100%;
	height:24px;
	max-height:24px;
	font-family: 'Alef';
	border: 1px solid #ff0000;
	color:#ff0000;
	font-size:16px;
}

.TextBoxX { 
    width:350px;
	max-width:350px;
	height:24px;
	max-height:24px;
	font-family: 'Alef';
	border: 1px solid #565654;
	color:#000c25;
	font-size:16px;
}

._xText {text-align: center; max-width:60px;}
._xText2 {height:150px; min-height:150px; max-height:150px; padding:0; margin:0;}

.MenuTd { width:50px; }
.MenuTdDiv { width:50px; height:1px; display:block; position:absolute;}
#Menu { width:50px; height:100vh; position:fixed; background:#004b70;}

.SearchBox { 
    width:250px;
	max-width:250px;
	height:30px;
	max-height:30px;
	font-family: 'Alef';
	border: 0px solid #e1e1e1;
	color:#fff;
	font-size:36px;
	padding:10px;
	background-color:transparent;
	text-align:center;
}
.SearchBox::placeholder {color:#fff;}


.MenuCloseTd { width:50px; }
.MenuSepTd { width:50px; }
.Close { font-size:50px; color:#fff; font-weight:100;}

.Menu_Button {width:auto; height:30px; line-height:30px; font-size:18px; padding-left:10px; padding-right:10px; display:inline;
			   float:left; margin-bottom:4px;}
.Menu_Button:hover {/*padding-left:70px;*/ width:100%;}

.Menu_Button_ {width:auto; height:30px; line-height:30px; font-size:18px; padding-left:10px; padding-right:10px; display:inline;
			   float:left; margin-bottom:4px;}
.bx2 { margin-right:20px !important; margin-bottom:2px !important;}

a .Menu_Button {
	color:#fff;
	text-decoration:none;
	display:inline;
	
	
	-moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}
a:hover .Menu_Button {
	color:#fff;
	text-decoration:none;
	font-weight:500;
	
	/*background-color:#000;*/
	-moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
}


.Scroll_Down {
	animation-name: Scroll_Down_Anime;
    animation-duration: 0.5s;
	animation-iteration-count: forwards;
	animation-timing-function: ease-in-out;
}
@keyframes Scroll_Down_Anime {
    0%   {top:-100px;}
	99%  {top:0;}
}
@-moz-keyframes Scroll_Down_Anime {
    0%   {top:-100px;}
	99%  {top:0;}
}

@-webkit-keyframes Scroll_Down_Anime {
    0%   {top:-100px;}
	99%  {top:0;}
}

@-ms-keyframes Scroll_Down_Anime {
    0%   {top:-100px;}
	99%  {top:0;}
}

@-o-keyframes Scroll_Down_Anime {
    0%   {top:-100px;}
	99%  {top:0;}
}

.Scroll_Up {
	animation-name: Scroll_Down_Anime;
    animation-duration: 0.5s;
	animation-iteration-count: forwards;
	animation-timing-function: ease-in-out;
}
@keyframes Scroll_Up_Anime {
    0%   {top:0;}
	99%  {top:-300px;}
}
@-moz-keyframes Scroll_Up_Anime {
    0%   {top:0;}
	99%  {top:-300px;}
}

@-webkit-keyframes Scroll_Up_Anime {
    0%   {top:0;}
	99%  {top:-300px;}
}

@-ms-keyframes Scroll_Up_Anime {
    0%   {top:0;}
	99%  {top:-300px;}
}

@-o-keyframes Scroll_Up_Anime {
   0%   {top:0;}
	99%  {top:-300px;}
}


.MenuPopup {
	width:80%;
	min-width:80%;
	background:#004b70;
	background:rgba(0,75,112,0.9);
	overflow:auto;
	height: 84vh;
	left:50px;
	top:16vh;
	position:fixed;
	display:block;
	text-align:center;
	z-index:10000;
	animation-name: MenuPopup_Anime;
    animation-duration: 0.5s;
	animation-iteration-count: forwards;
	animation-timing-function: ease-in-out;
}



@keyframes MenuPopup_Anime {
    0%   {left:-1000px;}
	99%  {left:50px;}
}
@-moz-keyframes MenuPopup_Anime {
    0%   {left:-1000px;}
	99%  {left:50px;}
}

@-webkit-keyframes MenuPopup_Anime {
    0%   {left:-1000px;}
	99%  {left:50px;}
}

@-ms-keyframes MenuPopup_Anime {
    0%   {left:-1000px;}
	99%  {left:50px;}
}

@-o-keyframes MenuPopup_Anime {
    0%   {left:-1000px;}
	99%  {left:50px;}
}




.SubmitButton { 
  line-height:40px; 
  height:40px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#0f5b80;
  font-size:24px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
			   
			   display:inline;
			   float:right;
  }
  
 .SubmitButton:hover { 
  line-height:40px; 
  height:40px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#509fc0;
  font-size:24px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
  }
  
  .SubmitButton2 { 
  line-height:40px; 
  height:40px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#509fc0;
  width:auto;
  font-size:24px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
			   
			   display:inline;
			   float:right;
  }
  
 .SubmitButton2:hover { 
  line-height:40px; 
  height:40px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#0f5b80;
  font-size:24px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
  }

/* scroller */

.ScrollerTitleDiv span {font-size:18px;font-weight:200;}

.StartScroller .ScrollerTitleDiv {
  padding:20px;
  right:0;
  top:40vh;
  color:#fff;
  font-size:25px;
  font-weight:500;
  width:350px;
  position:absolute;
  
  
  
	
	animation-name: ScrollerTitleDiv_Anime;
    animation-duration: 1s;
	animation-iteration-count: forwards;
	animation-timing-function: ease-in-out;
	
}

@keyframes ScrollerTitleDiv_Anime {
    0%   {right:-500px;}
	99%  {right:0;}
}
@-moz-keyframes ScrollerTitleDiv_Anime {
    0%   {right:-500px;}
	99%  {right:0;}
}

@-webkit-keyframes ScrollerTitleDiv_Anime {
    0%   {right:-500px;}
	99%  {right:0;}
}

@-ms-keyframes ScrollerTitleDiv_Anime {
    0%   {right:-500px;}
	99%  {right:0;}
}

@-o-keyframes ScrollerTitleDiv_Anime {
    0%   {right:-500px;}
	99%  {right:0;}
}


.StartScroller_ .ScrollerTitleDiv {
	right:0;
 
  padding:20px;
  top:40vh;
  color:#fff;
  font-size:25px;
  font-weight:500;
  width:350px;
  position:absolute;tf2
  display:block;
	
	animation-name: fadeout;/*ScrollerTitleDiv__Anime;*/
    animation-duration: 1s;
	animation-iteration-count: forwards;
	animation-timing-function: ease-in-out;
}




.StartScroller, .StartScroller_ {
	width:100%;
	width: calc(100% - 50px);
    width: -o-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
	height:100%;
	
	height: calc(100vh - 80px);
    height: -o-calc(100vh - 80px);
    height: -webkit-calc(100vh - 80px);
    height: -moz-calc(100vh - 80px);
	
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center top;
	display:block;
	position:absolute;
	overflow:hidden;
	
}
.StartScrollerPlaceHolder {
	width:100%;
	height:100%;
	
	height: calc(100vh - 80px);
    height: -o-calc(100vh - 80px);
    height: -webkit-calc(100vh - 80px);
    height: -moz-calc(100vh - 80px);
}

.StartScrollerDiv {
    width:100%;
	width: calc(100% - 50px);
    width: -o-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
	height:100%;
	
	height: calc(100vh - 80px);
    height: -o-calc(100vh - 80px);
    height: -webkit-calc(100vh - 80px);
    height: -moz-calc(100vh - 80px);
	
	overflow:hidden;	
}


.ScrollerButton { 
  line-height:25px; 
  height:25px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#0f5b80;
  font-size:16px;
  margin-top:10px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
			   
			   display:inline;
			   float:right;
  }
  
.ScrollerButton:hover { 
  line-height:25px; 
  height:25px; 
  color:#fff; 
  padding-left:10px; 
  padding-right:10px; 
  background-color:#000;
  font-size:16px;
  margin-top:10px;
  
  -moz-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-webkit-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	-o-transition: 
		background-color 200ms linear,
			   color 200ms linear;
	transition: 
		background-color 200ms linear,
			   color 200ms linear;
  }

.zIndex0 {z-index:0;}
.zIndex10 {z-index:100;}
/*scroller*/
.Show {display:block;}
.Hide {display:none;}


.Show1 {
	-webkit-animation: fadein 2s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s forwards; /* Firefox < 16 */
        -ms-animation: fadein 2s forwards; /* Internet Explorer */
         -o-animation: fadein 2s forwards; /* Opera < 12.1 */
            animation: fadein 2s forwards;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


.Hide1 {
	-webkit-animation: fadeout 2s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeout 2s forwards; /* Firefox < 16 */
        -ms-animation: fadeout 2s forwards; /* Internet Explorer */
         -o-animation: fadeout 2s forwards; /* Opera < 12.1 */
            animation: fadeout 2s forwards;
}
@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}




.Grow1 {
	-webkit-animation: gobig 0.5s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: gobig 0.5s forwards; /* Firefox < 16 */
        -ms-animation: gobig 0.5s forwards; /* Internet Explorer */
         -o-animation: gobig 0.5s forwards; /* Opera < 12.1 */
            animation: gobig 0.5s forwards;
}
.Shrink1 {
	-webkit-animation: gosmall 0.5s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: gosmall 0.5s forwards; /* Firefox < 16 */
        -ms-animation: gosmall 0.5s forwards; /* Internet Explorer */
         -o-animation: gosmall 0.5s forwards; /* Opera < 12.1 */
            animation: gosmall 0.5s forwards;
}
@keyframes gobig {
    from { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
    to   { transform:  rotate(0deg) scaleX(1) scaleY(1) ;}
}

/* Firefox < 16 */
@-moz-keyframes gobig {
    from { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
    to   { transform:  rotate(0deg) scaleX(1) scaleY(1) ;}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes gobig {
    from { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ;}
    to   { transform:  rotate(0deg) scaleX(1) scaleY(1) ;}
}

/* Internet Explorer */
@-ms-keyframes gobig {
    from { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
    to   { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
}

/* Opera < 12.1 */
@-o-keyframes gobig {
    from { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ;}
    to   { transform:  rotate(0deg) scaleX(1) scaleY(1) ;}
}




@keyframes gosmall {
    from { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
    to   { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
}

/* Firefox < 16 */
@-moz-keyframes gosmall {
    from { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
    to   { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes gosmall {
    from { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
    to   { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
}

/* Internet Explorer */
@-ms-keyframes gosmall {
    from { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
    to   { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
}

/* Opera < 12.1 */
@-o-keyframes gosmall {
    from { transform:  rotate(0deg) scaleX(1) scaleY(1) ; }
    to   { transform:  rotate(0deg) scaleX(0.5) scaleY(0.5) ; }
}

a:link {
	
	
	text-decoration: none;
	color:#000c25;
}
a:visited {
	 
	
	text-decoration: none;
	color:#000c25;
}
a:hover {
	
	
	text-decoration: none;
	color:#000c25;
}
a:active {
	
	
	text-decoration: none;
	color:#000c25;
}
a {
	
	
	text-decoration: none;
	color:#000c25;
}



.GalleryPopupTable {
	
}
.PopupHolder {
	text-align:center;
	margin-left:auto;
    margin-right:auto;
	position: fixed;
    display:block;
    z-index:5050000;
	 top:0;
	  width: 100%;
}
.GalleryWindow {
 position: fixed;
 display:block;
 
 width: 100%;
 height:100vh;
 background-color:#000;
 background: rgba(0, 0, 0, 0.9);
 
 overflow:hidden;
 text-align:center;	
  top:0;
}

.GalleryWindow_In {
  display: inline;
  float: none;
  margin: auto;
}
.GalleryPopupTable {
 
}

.GalleryImageDiv {
 position: fixed;
 margin-left: auto;
 margin-right: auto;
 bottom:0;
}
.GalleryImage {
	
	max-width:90%;
	
	max-height:90%;
	max-height: calc(100vh - 100px);
    max-height: -o-calc(100vh - 100px);
    max-height: -webkit-calc(100vh - 100px);
    max-height: -moz-calc(100vh - 100px);
	margin-top: 110px;
}
.InlineImage_ {max-width:200px;}
